<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000530.png" type="DMXDevice" dmxaddresscount="13" dmxcversion="3.2.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>1600</ddf-library-id>
    <model>WASH-42 LED</model>
    <vendor>IMG STAGELINE</vendor>
    <author>Martin Kohl</author>
    <comment>13 Cannel</comment>
    <mode>13 Channel korrekt</mode>
    <electrical>
      <static>30</static>
      <dimmer>70</dimmer>
    </electrical>
  </information>
  <functions>
    <position>
      <pan dmxchannel="0" finedmxchannel="1">
        <range range="540"/>
      </pan>
      <tilt dmxchannel="2" finedmxchannel="3">
        <range range="180"/>
      </tilt>
    </position>
    <strobe dmxchannel="5">
      <range type="linear" mindmx="135" maxdmx="239" minval="0.1" maxval="12"/>
    </strobe>
    <dimmer dmxchannel="5">
      <range type="linear" maxval="100" minval="0" maxdmx="134" mindmx="7"/>
    </dimmer>

    <ptspeed dmxchannel="4">
      <range type="linear" mindmx="255" maxdmx="0" minval="0" maxval="100"/>
    </ptspeed>
    <rgb>
      <red dmxchannel="6"/>
      <green dmxchannel="7"/>
      <blue dmxchannel="8"/>
      <white dmxchannel="9"/>
    </rgb>
    <rawstep dmxchannel="10" name="Auswahl Farbe">
      <step caption="No Function" mindmx="0" maxdmx="7"/>
      <step caption="Farbe 1" mindmx="8" maxdmx="21"/>
      <step caption="Farbe 2" mindmx="22" maxdmx="34"/>
      <step caption="Farbe 3" mindmx="35" maxdmx="49"/>
      <step caption="Farbe 4" mindmx="50" maxdmx="63"/>
      <step caption="Farbe 5" mindmx="64" maxdmx="77"/>
      <step caption="Farbe 6" mindmx="78" maxdmx="91"/>
      <step caption="Farbe 7" mindmx="92" maxdmx="105"/>
      <step caption="Farbe 8" mindmx="106" maxdmx="119"/>
      <step caption="Farbe 9" mindmx="120" maxdmx="133"/>
      <step caption="Farbe 10" mindmx="134" maxdmx="147"/>
      <step caption="Farbe 11" mindmx="148" maxdmx="161"/>
      <step caption="Farbe 12" mindmx="162" maxdmx="175"/>
      <step caption="Farbe 13" mindmx="176" maxdmx="189"/>
      <step caption="Farbe 14" mindmx="190" maxdmx="203"/>
      <step caption="Farbe 15" mindmx="204" maxdmx="217"/>
      <step caption="Farbe 16" mindmx="218" maxdmx="231"/>
      <step caption="Farbewechsel" mindmx="232" maxdmx="125"/>
    </rawstep>
    <rawstep dmxchannel="12" name="Autoprogramme">
      <step caption="No Function" mindmx="0" maxdmx="7"/>
      <step caption="Auto Programm 1" mindmx="8" maxdmx="22"/>
      <step caption="Auto Programm  2" mindmx="23" maxdmx="37"/>
      <step caption="Auto Programm  3" mindmx="38" maxdmx="53"/>
      <step caption="Auto Programm  4" mindmx="54" maxdmx="67"/>
      <step caption="Auto Programm  5" mindmx="68" maxdmx="82"/>
      <step caption="Auto Programm  6" mindmx="83" maxdmx="97"/>
      <step caption="Auto Programm  7" mindmx="98" maxdmx="112"/>
      <step caption="Auto Programm  8" mindmx="113" maxdmx="127"/>
      <step caption="Musik Programm 1" mindmx="128" maxdmx="142"/>
      <step caption="Musik Programm 2" mindmx="143" maxdmx="157"/>
      <step caption="Musik Programm 3" mindmx="158" maxdmx="172"/>
      <step caption="Musik Programm 4" mindmx="173" maxdmx="187"/>
      <step caption="Musik Programm 5" mindmx="188" maxdmx="202"/>
      <step caption="Musik Programm 6" mindmx="203" maxdmx="217"/>
      <step caption="Musik Programm 7" mindmx="218" maxdmx="232"/>
      <step caption="Musik Programm 8" mindmx="233" maxdmx="255"/>
    </rawstep>
    <raw dmxchannel="11" name="Speed Farbwechsel">
      <range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="100"/>
    </raw>
  </functions>
</device>
